Subject: Re: LSM Joining Case Test - Mayank Rohira
From: Mayank Rohira <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 20 Feb 2019 07:33:19 -0500

| | LSM Joining Case Test

Name | Mayank Rohira
E-mail | [email-masked]
Phone Number | (91) 8383013911
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I choose the Blurb 4, because after read this Blurb, I analyse that the Customer Service Representative in that Blurb makes the customer satisfied beacause In this the representative ask for the country name and city name. And with that he/she asked for the address or the hotel name in which the customer will be staying at. so that someone would be available there to receive the tickets and which is the correct thing which I think. And the Representative also gave a link to customer If he want to change the address so that customer can change the address easily. And the represntative aslo tried to make the costumer satisfied by suggesting the customer to log in to vigogo account so that he can get the details as well. And he also make him feel satisfied by telling this thing that after this is done, he will ensure the seller to send the tickets as soon as possible and he will receive an email to notify that your tickets have been shipped to the provided delivery address along with a link for you to track your order. By this, I think that representative makes the customer satisfied with his answer.
Thank You

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me the good customer service is that customer service from which the customer would be satisfied.

But the great customer service is that customer service through which costumer would not be satisfied only, even with the satisfaction he would be thank the representative for the well satisfied answer.

| |

You can edit this submission and view all your submissions easily.